/* GENERAL STYLESHEET FOR THE SITE */

/* NOTE THAT THE THEME IS SETUP IN A BASIC HEIRARCHY: */

/* BODY (.INDEX or .SUB-PAGE) > #CONTAINER > #HEADER > #CONTENT > (.NORMAL or .WIDE) > .RIGHT (only when .NORMAL is present) &gt; #FOOTER */

#homecarousel {
	
}

body {
	background: #ffffff url(img/content/gridbg.gif) repeat;
}

/* CONTAINER */

#container {
	width: 942px;
	margin: 0 auto;
}

.clear {
	clear: left;
}

/* HEADER */

#container #header {
	height: 90px;
}

#container #header .logo {
	float: left;
	width: 275px;
	height: 100px;
	margin: 10px 0 20px;
}

/* NAVIGATION */

ul#nav {
	float: right;
	margin: 60px 10px 0 0;
	height: 35px;
}

ul#nav li {
	display: inline;
	font-size: 14px;
	padding-left: 15px;
	padding-right: 15px;
	text-transform: uppercase;
	height: 35px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 2px;
	padding-bottom: 3px;
}

ul#nav li.bsbs {
	text-transform: none;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 1px;
}

ul#nav li a:link, ul#nav li a:visited {
	text-decoration: none;
	color: #777;
}

ul#nav li a:hover {
	color: #005298;	
	text-decoration: underline;
}

ul#nav .icon {
	float: left;
	margin-right: 5px;
}

.blognav {
	background: url(img/navigation/blogbg.gif) no-repeat 0 5px;
	padding: 10px 10px 15px 10px;
	overflow: visible;
}

#control-wrapper {
	z-index: 100;
	background: black none repeat scroll 0 0;
	font-size: 1em;
	height: 22px;
	line-height: 22px;
	margin: 0;
	opacity: 0.7;
	padding: 3px 5px 0 5px;
	position: relative;
	top: -32px;
	color: #fff;
	width: 588px;
	overflow: hidden;
}

/* CONTENT + SIDEBAR - HOME & ABOUT /*
/* CONTENT - NORMAL */

#slides br, #controller {
	display: none;
	visibility: hidden;
}

#content .normal {
	width: 617px;
	background: url(img/content/normal_bg.jpg) repeat-y;
	margin-left: 0px;
	margin-bottom: 0px;
	float: left;
}

#content .normal .top {
	width: 617px;
	height: 13px;
	background: url(img/content/normal_top.jpg) no-repeat;
}

#content .normal .bottom {
	width: 617px;
	height: 20px;
	background: url(img/content/normal_bottom.jpg) no-repeat;
}

#content .normal_bottom {
	width: 617px;
	height: 30px;
	background: url(img/content/normal_normal_bottom.jpg) no-repeat;
}

/* CONTENT - STRUCTURE */

#content .normal .txt,
#content .wide .txt {
	padding: 0;
}

.main-text ul {
	margin-left: 40px;
}

.main-text ul li {
	padding-left: 0;
}

#questions-list li {
	margin-left: 40px;
	list-style: square;
	font-size: 15px;
	padding-top: 4px;
}

#content .normal .txt p,
#content .wide .txt p {
	margin-bottom: 10px;
	margin-top: 0px;
	padding: 0 10px;
}

/* HOMEPAGE BLOCK STYLES */

#content .normal ul.newsList {
	margin-bottom: 15px;
}

#content .normal ul.newsList li {
	float: left;
	width: 270px;
	margin: 0 10px 0 15px;
}

#content .normal .lt {
	margin-right: 28px;
}

#content .normal .rt {
	margin-right: 0px;
}

#content .normal ul.newsList li img {
	display: block;
	margin-bottom: 20px;
	border: none;
	padding: 0;
}

#content .normal ul.newsList li .avatar {
	float: left;
	width: 270px;
}

#content .normal ul.newsList li div {
	margin: 10px 5px 0 0;
}

#content .normal ul.newsList li p {
	line-height: 20px;
	color: #666666;
	padding: 0;
	margin: 0;
}

/* RIGHT - SIDEBAR */

#content .right {
	width: 303px;
	float: left;
	margin-left: 22px;
	margin-bottom: 0;
	padding-bottom: 0;
}

/* SIDEBAR */

#content .sidebar {
	width: 303px;
	background: url(img/sidebar/sidebar_bg.jpg) repeat-y;
}

#content .sidebar_top {
	width: 303px;
	height: 14px;
	background: url(img/sidebar/sidebar_top.jpg) no-repeat;
}

#content .sidebar_bottom {
	width: 303px;
	height: 30px;
	background: url(img/sidebar/sidebar_bottom.jpg) no-repeat;
}

#content .sidebar .txt {
	padding: 2px 20px 10px;
}

#content .sidebar .txt p {
	line-height: 18px;
}

#content .sidebar .txt p .contact {
	line-height: 24px;
}

.sidebar .widgetcontainer {
	margin-bottom: 25px;
}

.sidebar .simpleimage {
	margin-left: -4px;
}

#content .sidebar ul p {
	margin-left: 0px;
}

#content .sidebar ul {
	margin-top: 10px;
	padding-right: 10px;
	margin-bottom: 0;
}

#content .sidebar ul li {
	display: block;
	padding-left: 14px;
	color: #666;
	margin-bottom: 23px;
	line-height: 20px;
}

#content .sidebar_normal_bottom {
	width: 303px;
	height: 30px;
	background: url(img/sidebar/sidebar_normal_bottom.jpg) no-repeat;
}

/* END SIDEBAR SUBPAGE STYLE */

/* FOOTER */

#footer {
	background: transparent;
}

#footer .footerList {
	width: 915px;
	padding: 10px 10px 10px 15px;
	clear: both;
	text-align: left;
}

#footer .footerWrap, #footer .footerWrap ul {
	margin: 0 0 10px 0;
}

#footer .footerList ul {
	padding-top: 7px;
}

#footer .footerList li {
	margin: 5px auto;
	padding-right: 22px;
	display: inline;
	font: 16px Arial, Helvetica, sans-serif;
}

#footer .footerList li a:link, #footer .footerList li a:visited {
	color: #888;
}

#footer .footerList li a:hover {
	color: #005298;
	text-decoration: underline;
}

#footer .copyright {
	margin: 10px auto;
	clear: both;
}

#contact-text {
	text-align: right;
	margin-bottom: 0;
	float: right;
	color: #888;
}

#contact-text p {
	padding: 0;
	margin: 0;
	font: 13px/16px Arial, Helvetica, sans-serif;
}

#contact-text p span {
	font-size: 11px;
	padding-right: 5px;
}

#contact-text p a:link, #contact-text p a:visited {
	color: #888;
}

#contact-text p a:hover {
	color: #005298;
	text-decoration: underline;
}

#sponsored {
	border: 1px solid #afafaf;
	padding: 4px 7px 0 9px;
	background: #ffffe9;
	margin: 15px 0 15px 0;
}

#sponsored p {
	padding: 0;
	margin: 0;
	font: 11px Arial, Helvetica, sans-serif;
	letter-spacing: 5px;
	text-align: center;
	color: #777;
}

#sponsored img {
	padding: 0;
	margin: -5px 0 0 0;
}

#sponsored a {
	cursor: pointer;
	margin: 0;
	padding: 0;
}

#seealso {
	border-top: 1px solid #a5b9b9;
	margin: 20px 10px 12px 10px;
	padding: 3px 0 5px 0;
	background: #edf1f1;
}

#seealso p {
	font: 14px Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
	margin-left: -6px;
	color: #000;
}

#seealso p span {
	margin: 0;
	padding: 0 7px 0 0;
	font-weight: bold;
	font-size: 13px;
}

#reading {
	border: 1px solid #a5b9b9;
	padding: 7px 12px 5px 12px;
	margin: 20px 12px 10px 10px;
	background-color: #fff;
}

#reading h4 {
	color: #778585;
	padding-bottom: 5px;
}

#reading p {
	color: #555;
	padding: 0;
	margin: 0;
	font: 13px/15px Arial, Helvetica, sans-serif;
}

#reading #item {
	float: left;
	width: 225px;
	text-align: center;
	padding: 5px 10px 10px 10px;
}

